Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
(backgr)
 
(61 intermediate revisions by the same user not shown)
Line 1: Line 1:
@font-face {
+
/* Fonty */
  font-family: Roboto;
+
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
+
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500&display=swap');
 +
 
 +
/* Tytuły */
 +
.mw-headline{
 +
    font-family: "Cinzel";
 +
    font-weight: 500;
 +
}
 +
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
 +
    font-family: "Cinzel" !important;
 +
    font-weight: 500 !important;
 +
}
 +
.firstHeading{
 +
font-family: "Cinzel";
 +
    font-weight: 500;
 
}
 
}
 +
 
#p-logo-text a{
 
#p-logo-text a{
 
     padding: 0 20px 0 0 !important;
 
     padding: 0 20px 0 0 !important;
Line 10: Line 24:
  
 
font-weight: bold !important;
 
font-weight: bold !important;
color: #5C8832 !important;
+
 
 
}
 
}
/*
+
 
h1{
+
.gallerytext{
font-family: Arial !important;
+
    font-size: 1.1em !important;
 
}
 
}
 +
#mw-header-container{
 +
background: #fff !important;
 +
}
 +
 
.ts-container{
 
.ts-container{
background-image: url("https://lh3.googleusercontent.com/pw/ACtC-3f5Y6bewh28s-k4X5uJ5wjfjYq7UHChW81cAJWPLZ6LqNM1WN3bBBj7zJlq3TPbb8N5tffU5PodPFy6tgXgP8ufJEUZ-mvIeZvtnHp90k0wOX-kSVo5wBren3spc_tIt4fZpeASrJhsbVV0di2lznpU=w1560-h878-no?authuser=0");
+
background: url("https://i.imgur.com/NWGs2km.jpg") no-repeat !important;
 +
 
 +
}
 +
body{
 +
background: #ededed;
 +
}
 +
.mw-footer-container{
 +
background: #cccccc !important;
 +
}
 +
.sidebar-chunk{
 +
border-radius: 5px;
 +
background: rgba(255,255,255,0.8) !important;
 +
}
 +
 
 +
.gallerybox{
 +
border-radius: 10px;
 +
}
  
background-repeat: no-repeat;
+
#mw-content{
background-size: cover;
+
background: rgba(255,255,255,0.8);
 +
}
  
 +
.gallerybox{
 +
min-width: 250px !important;
 +
}
 +
 +
 +
.gallerytextwrapper{
 +
display: flex;
 +
max-height: 15% !important;
 +
align-items: center;
 +
justify-content: center;
 +
/*width: 75% !important;*/
 +
}
 +
 +
#ca-talk{
 +
display: none;
 +
}
 +
a.goog-logo-link img {
 +
    display: none;
 
}
 
}
*/
 

Latest revision as of 12:42, 20 April 2021

/* Fonty */
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500&display=swap');

/* Tytuły */
.mw-headline{
    font-family: "Cinzel";
    font-weight: 500;
}
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
    font-family: "Cinzel" !important;
    font-weight: 500 !important;
}
.firstHeading{
font-family: "Cinzel";
    font-weight: 500;
}

#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;

}

.gallerytext{
    font-size: 1.1em !important;
}
#mw-header-container{
background: #fff !important;
}

.ts-container{
background: url("https://i.imgur.com/NWGs2km.jpg") no-repeat !important;

}
body{
background: #ededed;
}
.mw-footer-container{
background: #cccccc !important;
}
.sidebar-chunk{
border-radius: 5px;
background: rgba(255,255,255,0.8) !important;
}

.gallerybox{
border-radius: 10px;
}

#mw-content{
background: rgba(255,255,255,0.8);
}

.gallerybox{
min-width: 250px !important;
}


.gallerytextwrapper{
display: flex;
max-height: 15% !important;
align-items: center;
justify-content: center;
/*width: 75% !important;*/
}

#ca-talk{
display: none;
}
a.goog-logo-link img {
    display: none;
}